﻿@charset "UTF-8";

html,body{height:100%;}
html{font-size:46.875px;overflow-y:scroll;}
body {
  width: 100%;
  font:normal 1rem/200% "微软雅黑", helvetica, arial;
  background: #EFF6FC;
  /*min-width:320px;*/
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size:0.6rem;
  line-height:1rem;
  color:#333;
  vertical-align: baseline;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family:"微软雅黑", helvetica, Arial, sans-serif;
}

header, section, footer { display: block; margin: 0; padding: 0 }

br { display: block; line-height:0; } 

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

input, textarea { 
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; 
  font-family:"微软雅黑", helvetica, Arial, sans-serif;
}
input[type="button"], input[type="submit"], input[type="reset"]{-webkit-appearance:none;border-radius: 0; }
textarea {-webkit-appearance: none;} 

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

table { border-collapse: collapse; border-spacing: 0;/* table-layout:fixed;*/}
th,td{word-wrap:break-word;word-break:break-all;}
img { border: 0; max-width: 100%; vertical-align:top;}
a {text-decoration:none;cursor:pointer;}

.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}

.pr {position: relative;}
.pa {position: absolute;}
.fl{float:left;}
.fr{float:right;}

.font_song{font-family:"宋体", Arial, sans-serif;}
.text_c{text-align:center;}
.text_r{text-align:right;}

.db{display:block;}
.mt10{margin-top:10px;}

form{height:100%;}

#pgcontainer{}

.imgbar,.imgbar img{font-size:0;line-height:0;border:none;}
.imgbar img{display:inline-block;width:100%;height:auto;vertical-align:top;}

.imgPage{min-height:100%;background:url(../images/bg.jpg) no-repeat 0 0 #FF3000;background-size:100% auto;}


.fbnt{position:fixed;left:0;bottom:0;width:100%;background:#840703;background-size:100% 100%;padding:3.75% 0;}
.fbnt a,.btndiv a{display:block;width:72.8%;margin:0 auto;animation:pluse 0.8s linear alternate infinite;-webkit-animation:pluse 0.8s linear alternate infinite;}
.fbnt a{width:84%;}
.imgPage .btndiv a{position:absolute;top:0;left:50%;margin-left:-41%;}

@keyframes pluse{
	0%   {transform:scale(1);}
    50%   {transform:scale(0.92);}
    100%   {transform:scale(1);}
}

@-webkit-keyframes pluse{
	0%   {transform:scale(1);}
    50%   {transform:scale(0.92);}
    100%   {transform:scale(1);}
}

.ftip{position:fixed;width:100%;top:40%;text-align:center;}
.ftip span{display:inline-block;background-color:rgba(0,0,0,0.5);font-size:14px;line-height:30px;color:#FFF;border-radius:15px;padding:0 15px;}

.div_loading{position:fixed;width:100%;height:100%;top:0;left:0;font-size:0;line-height:100%;background-color:rgba(0,0,0,0.5);text-align:center;vertical-align:middle;z-index:101;}
.div_loading img{position:absolute;width:32px;height:32px;left:0;right:0;top:0;bottom:0;margin:auto;}

.black_bg{position:fixed;background-color:rgba(0,0,0,0.7);width:100%;height:100%;top:0;left:0;z-index:10;}
.fbox{position:fixed;z-index:102;top:20%;left:50%;z-index:12;}

.fbox .bntdiv{position:relative;z-index:108;}
.fbox .bntdiv a,.fbox .bntdiv input{display:block;width:50%;font-size:0.8rem;line-height:1.35rem;background:url(../images/btnbg.png) repeat-x 0 0;background-size:auto 100%;margin:0.75rem auto 0;border-radius:0.675rem;color:#811519;}

.fbding .fbox,.ftxt .fbox{width:84%;height:auto;top:30%;left:50%;margin-left:-42%;padding:0 0 1.5rem;background:#FFF;border-radius:0.2rem;z-index:102;}
.fbox .tit,.fbox .tit{position:relative;height:2rem;color:#333;font-size:0.8rem;line-height:2rem;border-bottom:solid 1px #e2e2e2;padding-left:1.2rem;}
.fbox .closediv{position:absolute;width:0.9rem;top:-1.2rem;right:0.2rem;z-index:108;}
.fbox .closediv img{width:0.9rem;height:auto;}
.fbox .closelink{display:inline-block;font-size:0.75rem;padding:0.4rem;}
.fbding .fbox{top:20%;padding-top:2rem;padding-bottom:0.8rem;}
.fbding .icondiv{position:absolute;top:-1.6rem;left:50%;margin-left:-1.6rem;}
.fbding .icondiv,.fbding .icondiv img{width:3.2rem;height:3.2rem;}
.fbding .fonts p{font-size:0.75rem;line-height:1rem;color:#212121;}
.fbding .ulform{width:90%;margin:0 auto;}
.fbding .ulform li.li_text{background-color:#EEE;padding:0;margin:0.4rem 0 0;}
.fbding .ulform input{width:100%;height:1.75rem;font-size:0.75rem;background:none;vertical-align:top;padding:0 0.6rem;}
.fbding .ulform li.li_try input.fl{width:58%;}
.fbding .ulform li.li_try input.fr{width:40%;color:#F00;font-size:0.74rem;text-align:right;padding-left:0}
.fbding .ts,.fbding .ts div{font-size:0.7rem;line-height:0.9rem;color:#F00;margin-top:0.3rem;}
.fbding .ulform{margin-top:0.75rem;margin-bottom:0.8rem}

.fbding .bntdiv{margin:0;padding:0;}
.fbding .bntdiv input{width:40%;height:1.75rem;font-size:0.9rem;border-radius:0.875rem;margin:0 auto;}


.ftxt .txt{width:90%;margin:1.5rem auto 0.5rem;}
.ftxt .txt p{color:#F00;font-size:1rem;line-height:1.3rem;margin:0.3rem 0;}

@media only screen and (min-height: 800px) {
	
}

@media screen and (min-width:600px) {
	
}

@media screen and (min-width:750px) {
	body{background: #F2F2F2;}
	#pgcontainer,.fbnt{width:750px;margin:0 auto;}
	.fbnt{left:50%;margin-left:-375px;padding:26px 0 26px 0;}
	.fbding .fbox,.ftxt .fbox{width:620px;margin-left:-310px;}
}



